ngram_raw_s Struct Reference

## Data Fields

uint32 * | words
float32 | prob
float32 | backoff
uint32 | order

## Detailed Description

Definition at line 47 of file ngrams_raw.h.

## Field Documentation

## backoff

float32 ngram_raw_s::backoff

Definition at line 50 of file ngrams_raw.h.

## order

uint32 ngram_raw_s::order

Definition at line 51 of file ngrams_raw.h.

## prob

float32 ngram_raw_s::prob

Definition at line 49 of file ngrams_raw.h.

## words

uint32* ngram_raw_s::words

Definition at line 48 of file ngrams_raw.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/ngrams_raw.h